Date: 2021-02-01T14:42:08+00:00

slepc-3.14.2 2021-02-01
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-2020, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    ALL: lib

    #requiresdefine  'SLEPC_HAVE_ELEMENTAL'

    FFLAGS    =
    SOURCEC   =
    SOURCECXX = svdelemen.cxx
    SOURCEF   =
    SOURCEH   =
    LIBBASE   = libslepcsvd
    DIRS      =
    MANSEC    = SVD
    LOCDIR    = src/svd/impls/external/elemental/

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common